Update a partner's logo

​

Path Parameters

  • partnerId
    Type: stringFormat: uuid
    required

Body·

application/json
  • logo
    Type: { content, contentType, fileName, +1 }
    Properties: 4

Responses

  • 200

    OK

Request Example for put/v1/partners/{partnerId}/logo
curl https://api.consignlyhq.com/v1/partners/123e4567-e89b-12d3-a456-426614174000/logo \
  --request PUT \
  --header 'Content-Type: application/json' \
  --data '{
  "logo": {
    "fileName": null,
    "contentType": null,
    "content": null,
    "options": {
      "printType": "enum (Label = 1, Document = 2)"
    }
  }
}'
No Body

OK

Previous
Get the file of a partner's logo
Next
Get the thumbnail file of a partner's logo
logologoDocumentationDocumentationAPI PlaygroundAPI Playground